<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="16289" name="デスティノ ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="96" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16290" name="デスティノ レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="96" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16291" name="デスティノ サークレット">
		<for>
			<add order="0x10" stat="pDef" val="96" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16292" name="デスティノ ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="238" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16293" name="デスティノ レザー ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="178" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16294" name="デスティノ チューニック">
		<for>
			<add order="0x10" stat="pDef" val="119" />
			<add order="0x40" stat="maxMp" val="614" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16295" name="デスティノ ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="149" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16296" name="デスティノ レザー レギンス">
		<for>
			<add order="0x10" stat="pDef" val="111" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16297" name="デスティノ ホース">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<add order="0x40" stat="maxMp" val="392" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16298" name="デスティノ ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="64" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16299" name="デスティノ レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="64" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>